# Bello 9
### A Graphical User Interface (GUI) for Kodi Home Theater Software
![bello-bg](https://i.imgur.com/jQQW6Vc.jpg)
<br><br>
[![badge-kodi](https://img.shields.io/badge/Licence-440E66.svg?style=plastic)](#Licence) [![badge-kodi](https://img.shields.io/badge/Legal_Notice-440E66.svg?style=plastic)](#IMPORTANT-LEGAL-NOTICE) [![badge-kodi](https://img.shields.io/badge/About-440E66.svg?style=plastic)](#About) [![badge-kodi](https://img.shields.io/badge/Compatibility-440E66.svg?style=plastic)](#Compatibility) [![badge-kodi](https://img.shields.io/badge/Installation-440E66.svg?style=plastic)](#Installation) [![badge-kodi](https://img.shields.io/badge/Required_Add--ons-440E66.svg?style=plastic)](#Required-Add-ons) [![badge-kodi](https://img.shields.io/badge/Supported_Add--ons-440E66.svg?style=plastic)](#Supported-Add-ons) [![badge-kodi](https://img.shields.io/badge/F.A.Q-440E66.svg?style=plastic)](#FAQ) [![badge-kodi](https://img.shields.io/badge/Disclaimer-440E66.svg?style=plastic)](#Disclaimer) [![badge-kodi](https://img.shields.io/badge/Credits-440E66.svg?style=plastic)](#Credits) [![badge-kodi](https://img.shields.io/badge/Links-440E66.svg?style=plastic)](#Links) 

## Licence
**This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/">Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License</a>. Excerpt: "NonCommercial — you may not rip-off, copy, modify or use this work or any part of it in any way for commercial purposes."**
<br>

[![logo-cc](https://mirrors.creativecommons.org/presskit/icons/cc.svg)](http://creativecommons.org/licenses/by-nc-sa/4.0/) [![logo-cc-by](https://mirrors.creativecommons.org/presskit/icons/by.svg)](http://creativecommons.org/licenses/by-nc-sa/4.0/) [![logo-cc-nc-eu](https://mirrors.creativecommons.org/presskit/icons/nc-eu.svg)](http://creativecommons.org/licenses/by-nc-sa/4.0/) [![logo-cc-nc](https://mirrors.creativecommons.org/presskit/icons/nc.svg)](http://creativecommons.org/licenses/by-nc-sa/4.0/) [![logo-cc-sa](https://mirrors.creativecommons.org/presskit/icons/sa.svg)](http://creativecommons.org/licenses/by-nc-sa/4.0/)

Any redistribution of this software (or modifications / derivatives of it) must include the original license files and an unmodified copy of this readme file. You cannot remove me, the original author, from the provider-name field in the addon.xml file.
<br><br>

## IMPORTANT LEGAL NOTICE
**Bello 9 IS STRICTLY FOR PERSONAL OR HOUSEHOLD USE. THEREFORE YOU MAY NOT RIPP-OFF, COPY, MODIFY OR USE THIS WORK OR ANY PART OF IT IN ANY WAY FOR COMMERCIAL OR BUSINESS PURPOSES. THIS ALSO APPLIES TO ALL KODI BOX SELLERS. YOU ARE NOT ALLOWED TO SELL PRODUCTS WITH Bello 9 PRE-INSTALLED WITHOUT MY PRIOR WRITTEN CONSENT!.**

**PLEASE RESPECT DEVELOPER'S WORK!!!**
<br><br>

## About
This is the 9th generation of Bello for Kodi (Nexus) Home Theater Software. Bello is a Graphical User Interface (GUI) for Kodi, an award-winning free and Open Source Home Theater Software available on [Windows](https://kodi.tv/download/849), [OSX](https://kodi.tv/download/851), [Linux](https://kodi.tv/download/850), [Android](https://kodi.tv/download/852), [iOS](https://kodi.tv/download/854) and [Raspberry Pi](https://kodi.tv/download/853). Bello 9 is aiming to maximize your Kodi entertainment experience with its NEW Unique, Clean and Elegant interface while providing users a highly customization level and lots of cool features!
<br><br>

## Release Notes
<ul><li>Added HUB sections for Movies, TV Shows, Music, Addons & Live TV. You can hide/unhide any section in any HUB.</li>
<li>AutoPlay Trailers with custom delay for Movies & TV Shows globally (Disabled by default).</li>
<li>Added more home widgets options via skinshortcuts add-on and now are fully customizable including sort by, limit number etc.</li>
<li>Cleaned/Refreshed the Trailers section.</li>
<li>Added option to skin settings to change Bello logo to Kodi logo or user profile picture.</li>
<li>Increased font size in all small labels and textboxes for better readability.</li>
<li>Major rewrite & clean in whole skin code according to the latest skin engine features (There were some parts even from first version of Bello).</li></ul>
<br>

## Compatibility
Bello 9 is compatible only with [Kodi 20.xx Nexus](https://kodi.tv/download).
<br><br>

## Installation
Bello 9 is available for download on Kodi's official repository. Please refer to [this page](http://wiki.kodi.tv/index.php?title=HOW-TO:Change_skins) for instructions.
**Please do not install the skin from GitHub**. I will not provide support for that. Use only the official version from Kodi official repo.
<br><br>

## Required Add-ons
These Add-ons are required by Bello 9 so the skin to work properly. If you are missing one or more, Kodi will display a "Dependencies not met" error message when attempting to install. The versions numbers mentioning here are the minimum required, but any higher version should work fine. If you are installing a release from Kodi's official repository of Bello 9, these add-ons should be installed automatically by Kodi.
<ul><li><a href="http://mirrors.xbmc.org/addons/nexus/script.skinshortcuts/">script.skinshortcuts v2.0.3</a></li>
<li><a href="http://mirrors.xbmc.org/addons/nexus/plugin.video.themoviedb.helper/">plugin.video.themoviedb.helper v4.4.14</a></li>
<li><a href="http://mirrors.xbmc.org/addons/nexus/script.embuary.helper/">script.embuary.helper v2.0.8</a></li></ul>
<br>

## Supported Add-ons
These add-ons are not required for the installation but are needed for certain skin features. Certain skin features will not be available or work properly if one or more of these add-ons are not installed on your system. To get the most out of Bello 9 please install these add-ons first. Keep in mind that some of them should be installed automatically when you install the skin or you will be prompted to install them when you select such a feature. If they are not, then install them manually using the links below.
<ul><li><a href="http://mirrors.xbmc.org/addons/nexus/script.metadata.editor/">script.metadata.editor</a></li>
<li><a href="http://mirrors.xbmc.org/addons/nexus/script.artistslideshow/">script.artistslideshow</a></li>
<li><a href="http://mirrors.xbmc.org/addons/nexus/script.globalsearch/">script.globalsearch</a></li>
<li><a href="http://mirrors.xbmc.org/addons/nexus/plugin.program.autocompletion/">plugin.program.autocompletion</a></li>
<li><a href="http://mirrors.xbmc.org/addons/nexus/script.cu.lrclyrics/">script.cu.lrclyrics</a></li>
<li><a href="http://mirrors.xbmc.org/addons/nexus/service.upnext/">service.upnext</a></li>
<li><a href="http://mirrors.xbmc.org/addons/nexus/script.audio.profiles/">script.audio.profiles</a></li>
<li><a href="http://mirrors.xbmc.org/addons/nexus/script.image.resource.select/">script.image.resource.select</a></li>
<li><a href="http://mirrors.xbmc.org/addons/nexus/resource.images.weathericons.outline/">resource.images.weathericons.outline</a></li>
<li><a href="http://mirrors.xbmc.org/addons/nexus/resource.images.weathericons.outline-hd/">resource.images.weathericons.outline-hd</a></li>
<li><a href="http://mirrors.xbmc.org/addons/nexus/resource.images.musicgenreicons.text/">resource.images.musicgenreicons.text</a></li>
<li><a href="http://mirrors.xbmc.org/addons/nexus/resource.images.languageflags.colour/">resource.images.languageflags.colour</a></li>
<br><br>

## F.A.Q
**Q: Where is my mouse pointer ?**
<br>**A:** Mouse usage is not supported in Bello and will never be. Please disable it from Settings > System > Input Devices > Enable mouse and touch screen support.

**Q: When installing, i get an error message saying "dependencies not met".**
<br>**A:** The cause for this is **always** one or more of the [required add-ons](#Required-Add-ons) or [supported add-ons](#Supported-Add-ons) not being installed on your system, or you're using a different (outdated) version of one or more of these add-ons. Go to Settings > Skin Settings > Supported Add-ons and make sure your add-ons are are installed and updated.

**Q: Help!... i dont see any Home Menu after first install. I only see the top menu in home screen**
<br>**A:** Bello's home menu it's builded (and it's fully customizable) with <a href="http://mirrors.xbmc.org/addons/nexus/script.skinshortcuts/">script.skinshortcuts</a> addon. If you dont see the home menu builded out-of-box, then something went wrong with the installation of the script.skinshortcuts addon. Use the "S" letter in your K/B to bring up the Power Menu and go to Settings > Skin Settings > Supported Add-ons to fix the problem. 

**Q: Can i play games using Bello 9 ?. Is there any support for this ?**
<br>**A:** No and will never be. Why ?... because Kodi is not a games console and as surprising as it sounds to some people... i don't play games in my PC!

**Q: I only see unwatched status indicators. Is there an option to display watched status indicators as well?**
**A:** No, there isn't and will never be. There is an indicator if the item is unwatched. If there is no indicator, the item is watched. I find this obvious and logical, and thus feel there is no added value in placing an indicator on files that have been watched. 

**Q: Can you add the X or Y feature ?**
<br>**A:** Mostly...not. As much as i hope people will enjoy using Bello 9, development is also driven by my own preferences. Apart from that, i just have no motivation to add features i wouldn't ever use myself and most importantly, my free time these days is very limited and it's unlikely to find more time besides some bug fixing.

**Q: Where is the X or Y feature from the old Bello versions ? Can you add it back?**
<br>**A:** Well...if is not there then mostly i've removed it either because i didn't like it anymore, or because wasn't fit with the new style of Bello 9. And no... i wont add it back.

**Q: It's been days that a i've posted a question/request/suggestion in the forum and still i don't have any answer. Are you ignoring me ?**
<br>**A:** Maybe yes, maybe not. Usually i'm pretty busy with other stuff outside of Kodi so any help or explanations they might be delay. So if you couldn't get any help from other users please be patient!. Also any requests or suggestions whom i don't agree or like will be ignored. Sorry guys, but i don't have the time to answer no & why to all of these stuff.

**Q: Where i can find support for this ?**
<br>**A:** [Bello 9 thread at Kodi.tv community forums.](https://forum.kodi.tv/forumdisplay.php?fid=198)
<br><br>

## Translations
If you want to help on translating Bello in your native language please sing up to [kodi.weblate.cloud](https://kodi.weblate.cloud/) select your language as interface language and you will get notified and assign that language as a team.
<br><br>

## Disclaimer
<ul><li>No mouse support</li>
<li>No touch support</li>
<li>No games support</li>
<li>No support for GitHub installations</li>
<li>No vertical menu option</li>
<li>No BluRay/DVD cases options</li>
<li>No moving stuff in home menu from old Bello</li>
<li>and most importantly... NO COMMERCIAL USE!!!</li></ul>
<br><br>

## Credits
To my donors group and their appreciation to this skin, to all addons developers used in this skin and of course, to Kodi/XBMC Team for creating and developing this beautiful piece of software.
<br><br>


[![icon-paypalme](http://i.imgur.com/6kI9fcu.png)](https://www.paypal.me/Nessus)
<br><br>

## Links
[![badge-kodi](https://img.shields.io/badge/Current_Version-9.0.0-32A232)](https://forum.kodi.tv/forumdisplay.php?fid=198)  [![badge-kodi](https://img.shields.io/badge/Skin-Support-red.svg)](https://forum.kodi.tv/forumdisplay.php?fid=198) [![badge-kodi](https://img.shields.io/badge/Skin-Gallery-571181.svg)](https://imgur.com/gallery/yRJolx3) [![badge-kodi](https://img.shields.io/badge/Powered_by-Kodi_20.xx-blue.svg)](https://kodi.tv/download) [![badge-kodi](https://img.shields.io/badge/Kodi-Wiki-FACE14.svg)](https://kodi.wiki/) [![badge-kodi](https://img.shields.io/badge/@-Fanart.tv-4949E7.svg)](https://fanart.tv/) [![badge-kodi](https://img.shields.io/badge/@-TMDB-D500D8.svg)](https://www.themoviedb.org/)  [![badge-kodi](https://img.shields.io/badge/Creative_Commons-BY--NC--SA-00B29F.svg)](https://creativecommons.org/licenses/by-nc-sa/4.0/)
